# -*- encoding: utf-8 -*-
###########################################################################
#    Module Writen to OpenERP, Open Source Management Solution
#
#    Copyright (c) 2022 Grupo SACSA - http://www.gruposacsa.com.mx
#    All Rights Reserved.
############################################################################
#    Coded by:
#       Grupo SACSA (desarrollo.sacsa@gruposacsa.com.mx)
############################################################################
#
#    This program is free software: you can redistribute it and/or modify
#    it under the terms of the GNU Affero General Public License as
#    published by the Free Software Foundation, either version 3 of the
#    License, or (at your option) any later version.
#
#    This program is distributed in the hope that it will be useful,
#    but WITHOUT ANY WARRANTY; without even the implied warranty of
#    MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
#    GNU Affero General Public License for more details.
#
#    You should have received a copy of the GNU Affero General Public License
#    along with this program.  If not, see <http://www.gnu.org/licenses/>.
#
##############################################################################

{
    "name" : 'Partner Negotiations',
    "version" : '1.0',
    "author" : 'Grupo SACSA',
    "category" : 'Data',
    "description" : """Module to make credit applications, credit line application and products price negotiations applications.    
    """,
    "website" : 'http://www.gruposacsa.com.mx',
    "license" : 'AGPL-3',
    "depends" : ['account'],
    "data" : ['views/partners_negotiations_credit.xml',
              'views/partners_negotiations_price.xml',
              'views/partners_negotiations_credit_responsible.xml',
              'views/partners_negotiations_price_responsibles.xml',
              'security/groups.xml',
             ],
    "installable" : True,
    "active" : False,
}