# -*- encoding: utf-8 -*-
###########################################################################
#    Module Writen to OpenERP, Open Source Management Solution
#
#    Copyright (c) 2022 Grupo SACSA - http://www.gruposacsa.com.mx
#    All Rights Reserved.
############################################################################
#
#    This program is free software: you can redistribute it and/or modify
#    it under the terms of the GNU Affero General Public License as
#    published by the Free Software Foundation, either version 3 of the
#    License, or (at your option) any later version.
#
#    This program is distributed in the hope that it will be useful,
#    but WITHOUT ANY WARRANTY; without even the implied warranty of
#    MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
#    GNU Affero General Public License for more details.
#
#    You should have received a copy of the GNU Affero General Public License
#    along with this program.  If not, see <http://www.gnu.org/licenses/>.
#
##############################################################################
# -*- coding: utf-8 -*-

from operator import add
from openerp import tools
from openerp.tools.translate import _
from openerp import api, fields, models
from openerp.exceptions import ValidationError, Warning as UserError

class PriceNegotiationsResponsibles(models.Model):
    _name = 'partners.negotiations.price.responsibles'

    category_id = fields.Many2one('product.category',
                                 'Familia', required=True, )

    user_id = fields.Many2one('res.users',
                                 'Encargado', required=True)



